BODY {
	SCROLLBAR-FACE-COLOR: #484a4b;/* Barra di scorrimento */
	SCROLLBAR-HIGHLIGHT-COLOR: #484a4b;
	SCROLLBAR-SHADOW-COLOR: #92278f;/* Contorno Barra di scorrimento */
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #92278f;/* Freccia alto e basso di scorrimento */
	SCROLLBAR-TRACK-COLOR: #bbbbbb;/* sfondo di scorrimento */
	SCROLLBAR-DARKSHADOW-COLOR: #92278f;
	text-decoration:none;
	font-size : 12px;
	font-weight : normal;
	font-style : normal;
	color:#92278f;
	font-family : Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;}	
body {	background: url("main.gif") repeat-x 20% 0px rgb(255, 255, 255);background-color: #868889; font: 12px/17px Arial, sans-serif; margin: 0px; padding: 0px; color: rgb(102, 102, 102); font-size-adjust: none; font-stretch: normal;}
ul{ MARGIN-TOP: 3px; MARGIN-BOTTOM:3px }A
{color: #ffffff; TEXT-DECORATION: underline}
A:hover{color: #000000;TEXT-DECORATION:none}
/* Shutter */
#shDisplay div#shTitle {
	font: normal 12px/17px 'Lucida Grande', Verdana, sans-serif; /* caption font */
	color: #ffffff; /* caption colour */
	text-align: center;
	margin: 0 auto;
}

#shDisplay div#shCount {
	color: #999999;
	font: normal 10px/12px 'Lucida Grande', Verdana, sans-serif;
}

#shDisplay div#shTitle a {
	text-decoration: none;
	font: bold 16pt 'Courier New', Courier, fixed;
	letter-spacing: -2px;
	margin: 0 10px;
	width: 26px;
	color: #999999;
}

#shDisplay div#shTitle a:hover {
	color: #ffffff;
	border: none;
}

#shDisplay div#shNext{
	float:right;
}

#shDisplay div#shPrev {
	float:left;
}

body {
	height: 100%;
}

#shShutter *, #shDisplay * {
	padding: 0;
	margin: 0;
}

div#shShutter, div#shDisplay {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}

div#shShutter {
	height: 100%;
	z-index: 1000;
	background-color: #000000;
	opacity: 0.8;
	filter:alpha(opacity=80);
}

div#shDisplay {
	display: block;
	background-color: transparent;
	z-index: 1002;
}

div#shDisplay img#shTopImg {
	margin: 0 auto;
	border: 1px solid #555;
	background: transparent;
	display: block;
	max-width: none;
	max-height: none;
	float: none;
	padding:2px;
	cursor: pointer;
}

div#shDisplay div#shWrap {
	visibility: hidden;
}

div#shWaitBar {
	font: bold 32px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	height: 36px;
	width: 100%;
	left: 0;
	cursor: default;
	opacity: 0.999;
	filter: alpha(opacity=100);
	z-index: 1001;
	margin-top: 160px;
	color: #ae0a0a;
}